
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TileListHomePage", "TileListHomePage\TileListHomePage.csproj", "{EE69FFC6-A393-44FE-A572-3DB6F2963059}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EE69FFC6-A393-44FE-A572-3DB6F2963059}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EE69FFC6-A393-44FE-A572-3DB6F2963059}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EE69FFC6-A393-44FE-A572-3DB6F2963059}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EE69FFC6-A393-44FE-A572-3DB6F2963059}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
